Subject: Re: D-Day Article Submission: C-47 w/ Invasion Stripes
From: "Steve Bamford ARC" <[email-masked]>
To: "Don Russell" <[email-masked]>
Date: Sat, 5 Jun 2004 09:50:07 -0700

Hi Don,
Thanks for sending in your C-47 article.  I'll e-mail you when your article goes on ARC on June 6th.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Don Russell 
  To: [email-masked] 
  Cc: Don Russell 
  Sent: Saturday, May 29, 2004 1:00 AM
  Subject: D-Day Article Submission: C-47 w/ Invasion Stripes

  1/72 Italeri C-47

  by Don Russell
  --------------------

       

  This is my 1/72 Italeri C-47 built straight forward and OOB back around 1999.  Paints used were Testor's Model Masters enamels, including the invasion stripes.  I didn't really like the kit's nose art so I left it off.  Weathering is pastel and paint chipping is dry brushed aluminum enamel.

  I was inspired to build it after seeing "Saving Private Ryan" and reading Stephan Ambrose's book on D-Day.

  Don

       

  Photos and text © 2004 by Don Russell